@charset "utf-8";
/* Info
 ========================================================================== */
/**
    * 1. Writer: Inseon Choi., Hyerin Lim (Weaverloft Corp.)
    * 2. Production Date: 2025-09
    * 3. Client: AutoSeed
========================================================================== */

/* ======  공통 ====== */
.policy-sec {width: 100%; max-width: 1200px; margin: 74px auto 160px;}

/* ====== 이용약관, 개인정보처리방침 ====== */
.policy-sec.terms-sec > * { color: var(--text-color-2); line-height: 1.6;}
.policy-sec.terms-sec .txt-700 {font-weight: 700;}
.policy-sec.terms-sec .txt-600 {font-weight: 600;}
.policy-sec.terms-sec .terms-header {position: relative; padding-bottom: 60px; margin-bottom: 90px; border-bottom: 1px solid var(--border-color-d); text-align: center; word-break: keep-all;}
.policy-sec.terms-sec .terms-header h2 {padding-bottom: 85px; font-size:32px; font-weight:700; line-height: 1;}
.policy-sec.terms-sec .terms-header > p {font-weight: 500;}
.policy-sec.terms-sec .terms-header .terms-datetime {position: absolute; left: auto; right: 0; top: 0; width: 193px; padding: 11px 6px; background: var(--bg-color); border-radius:6px; line-height: 1; text-align: center;}
.policy-sec.terms-sec .terms-header .terms-datetime time { font-size: 14px; font-weight:700; color: var(--text-color-5); line-height: 1;}
.policy-sec.terms-sec .terms-article {margin-bottom: 60px;font-size:16px; font-weight:600;}
.policy-sec.terms-sec .terms-article:last-child {margin-bottom: 0;}
.policy-sec.terms-sec .terms-article h3 {margin-bottom: 26px; font-size:26px; font-weight:700;line-height: 1;}
.policy-sec.terms-sec .terms-article .terms-desc {margin-bottom: 20px; font-weight: 600;}
.policy-sec.terms-sec .terms-article ol > li {margin-bottom: 16px;}
.policy-sec.terms-sec .terms-article ol > li:last-child {margin-bottom: 0;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list { padding-left: 16px; margin-top: 16px;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list.nopadding { padding-left: 0px;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list + p {padding-left: 16px; margin-top: 16px;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list > li{ display: flex; align-items: center; gap: 8px; margin-bottom: 16px; color: var(--text-color-5); font-weight:500;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list > li:not(.sub-list-tit, .sub-desc):before {content: ''; display: inline-block; background: var(--text-color-5); width: 4px;min-width: 4px;height: auto; aspect-ratio: 1/1; border-radius: 50%;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list > li:last-child {margin-bottom: 0;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list > li.sub-desc-tit {margin-bottom:10px;line-height: 1;}
.policy-sec.terms-sec .terms-article ol > li > .sub-list > li.sub-desc{padding-left: 16px; margin-bottom: 0;}
@media screen and (max-width: 1260px) {
    .policy-sec {padding: 0 30px;}
    .policy-sec.terms-sec .terms-header > p br {display: none;}
}
@media screen and (max-width: 1024px) {
    .policy-sec.terms-sec > * { line-height: 1.3;}
    .policy-sec {margin: clamp(30px, 7.227vw, 74px) auto clamp(100px, 15.625vw, 160px); padding: 0 clamp(16px, 2.93vw, 30px);}
    .policy-sec.terms-sec .terms-header { padding-bottom: clamp(30px, 5.859vw, 60px); margin-bottom: clamp(40px, 8.789vw, 90px);}
    .policy-sec.terms-sec .terms-header h2 {padding-bottom: clamp(50px, 8.301vw, 85px); font-size:clamp(24px, 3.125vw, 32px); }
    .policy-sec.terms-sec .terms-header > p {font-size: clamp(14px, 1.563vw, 16px);}
    .policy-sec.terms-sec .terms-header .terms-datetime { width: clamp(164px, 18.848vw, 193px); padding: 0.6875em 0.375em; border-radius:clamp(3px, 0.586vw, 6px);}
    .policy-sec.terms-sec .terms-header .terms-datetime time { font-size: clamp(12px, 1.367vw, 14px);}
    .policy-sec.terms-sec .terms-article {margin-bottom: clamp(40px, 5.859vw, 60px);font-size:clamp(14px, 1.563vw, 16px);}
    .policy-sec.terms-sec .terms-article h3 {margin-bottom: 1em; font-size:clamp(21px, 2.539vw, 26px); }
    .policy-sec.terms-sec .terms-article .terms-desc {margin-bottom: clamp(16px, 1.953vw, 20px); }
    .policy-sec.terms-sec .terms-article ol > li {margin-bottom: 1em;}
    .policy-sec.terms-sec .terms-article ol > li > .sub-list { padding-left: clamp(10px, 1.563vw, 16px); margin-top: clamp(6px, 1.563vw, 16px);}
    .policy-sec.terms-sec .terms-article ol > li > .sub-list > li{ align-items: flex-start; gap: 0.5em; margin-bottom: clamp(6px, 1.563vw, 16px); }
    .policy-sec.terms-sec .terms-article ol > li > .sub-list > li:not(.sub-list-tit, .sub-desc):before {transform: translateY(7px);}
    .policy-sec.terms-sec .terms-article ol > li > .sub-list > li.sub-desc-tit {margin-bottom:0.625em;line-height: 1.2;}
    .policy-sec.terms-sec .terms-article ol > li > .sub-list > li.sub-desc{padding-left: 1em; }
}
@media screen and (max-width: 767px) {
    .policy-sec.terms-sec > * { word-break: keep-all;}
    .policy-sec.terms-sec .terms-article h3 {font-size:clamp(18px, 2.738vw, 21px); line-height: 1.2;}
    .policy-sec.terms-sec .terms-article ol > li > .sub-list > li:not(.sub-list-tit, .sub-desc):before {width: 3px;min-width: 3px;}
}
@media screen and (max-width: 640px) {
    .policy-sec.terms-sec .terms-header h2{padding-bottom: 30px;}
    .policy-sec.terms-sec .terms-header .terms-datetime{position: static; width: 100%; margin-top: 20px;}
}